Page({

    /**
     * 页面的初始数据
     */
    data: {
        content: ""
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {
        wx.showLoading({
            title: '加载中...',
            mask : true
        })
        wx.$api.auth.richText(options.id).then(res => {
            this.setData({
                content: res.data.content
            })
            wx.setNavigationBarTitle({
              title: res.data.title,
            })
            wx.hideLoading()
        })
    }
})